PDA

View Full Version : [ubuntu] Gnomenu won't install



mmitt
January 25th, 2009, 10:38 PM
I have ubuntu 8.10 and whenever I try to install Gnomenu (using files from https://launchpad.net/gnomenu/+download, it comes up with the error: "dependency is not satisfiable: Gnomenuthemes. Can anyone help me?

taurus
January 25th, 2009, 10:41 PM
From the link in your thread, download the theme, gnomenuthemes_1.6-1_all.deb & gnomenu-themes-gnomelook_0.1-2~20081214_all.deb.